RubyGems Navigation menu

logstash-event 1.2.02

Library that contains the classes required to create LogStash events

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.02 - September 11, 2013 (8,5 ko)
  2. 1.1.5 - November 12, 2012 (7 ko)
Voir toutes les versions (4)

Dépendances de Development (4):

guard >= 0
insist = 1.0.0
rspec >= 0

Propriétaires:

Auteurs:

  • Jordan Sissel

Total de contrôle SHA 256:

89a7dc60fac67070a5f60ba07409e541b09cb58906c391e90cb74b9f217467ae

Total de téléchargements 34 081 924

Pour cette version 33 615 205

License:

Apache License (2.0)

Version de Ruby requise: None

Liens: